Base Distribution - Story # 41703

Status: New Priority: Must have
Author: Rens Admiraal Category: Administration
Created: 2012-10-08 Assigned To: Rens Admiraal
Updated: 2013-01-30 Due date:

Subiject: Assign roles to users in user management

Description

As an Administrator | want to assign roles to a user in the user management module.

The valid roles for the first version are:

- Administrator
- Content Editor

Related issues:
related to Base Distribution - Epic # 10508: EPIC: Roles / Security for BE an... New

History

#1 - 2012-10-11 11:15 - Sebastian Kurfuerst

- Target version changed from Sprint February 2013 to 1.0 beta 1
- Position deleted (6)

- Position set to 4

#2 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (1.0 beta 1)

- Position deleted (6)

- Position set to 61

#3 - 2013-01-29 15:54 - Sebastian Kurfuerst
- Parent task set to #10508

#4 - 2013-01-30 14:43 - Sebastian Kurfuerst

- Subject changed from As an integrator | want to configure backend groups and assign them to users to Assign roles to users in user management
- Category set to Administration

- Assigned To set to Rens Admiraal

- Priority changed from Should have to Must have

- Target version set to 1.0 beta 1

#5 - 2013-01-30 14:43 - Sebastian Kurfuerst
- Parent task deleted (#10508)
